Subject: Re: [PATCH v5 0/2] Introduce ICSSG based ethernet Driver

From: Jakub Kicinski <[email-masked]>
Date: Fri, 10 Feb 2023 16:38:16 -0800

On Fri, 10 Feb 2023 17:19:55 +0530 MD Danish Anwar wrote:
> This series depends on two patch series that are not yet merged, one in
> the remoteproc tree and another in the soc tree. the first one is titled
> Introduce PRU remoteproc consumer API and the second one is titled
> Introduce PRU platform consumer API.
> Both of these are required for this driver.
> 
> To explain this dependency and to get reviews, I had earlier posted all
> three of these as an RFC[1], this can be seen for understanding the
> dependencies.

And please continue to post them as RFC :( If there are dependencies
which the networking tree doesn't have we can't possibly merge these :(